Package: vdr-plugin-svdrpservice / 1.0.0-5

Metadata

Package Version Patches format
vdr-plugin-svdrpservice 1.0.0-5 3.0 (quilt)

This package has no patches.